/*
Theme Name: AC Accounting
Theme URI: http://www.61design.com.au/acaccount/
Version: 1.0.0
Description: Theme based of Divi by Elegantthemes.
Author: Anthony Roberts
Author URI: http://www.61design.com.au
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Text Domain
*/

h1{
	color: #0097b1;
	text-transform: uppercase;
	font-weight: bold;
}

.contact-over-slide{
	background-color: rgba(0, 116, 136, 0.6);
	display: block;
	position:absolute;
	bottom:40px;
	z-index: 3;
}

.contact-over-slide .container:before{
	display: none;
}

#main-content .contact-over-slide .container{
	padding-top: 8px;
	padding-bottom: 7px;
}

.contact-over-slide .container a{
	color: #fff;
	text-transform: uppercase;
}

.et_pb_slide_image{
	margin-right: 15%;
	width: 30%;
	margin-top: -150px !important;
}
.et_pb_slides, .et_pb_slide, .et_pb_container{
height:380px;
}

.et_pb_slide_with_image  .et_pb_slide_description,
.contact-slide .et_pb_slide_description{
	width: 40%;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 20px;
	margin-top: 30px;
	text-align: left;
	float: right;
	font-size: 15px !important;
}

.et_pb_slide_description .et_pb_slide_content{
	font-size: 16px;
}

.et_pb_slide_with_image  .et_pb_slide_description h2,
.contact-slide .et_pb_slide_description h2{
	font-size: 24px;
	font-weight: bold;
}

#main-content .contact-slide .et_pb_container,
#main-content .contact-slide .et_pb_slide,
.contact-slide .et_pb_slides{
	min-height: 320px !important;
	height: 320px;
}

.widget_aboutmewidget h4{
	display: none;
}

.widget_aboutmewidget img#about-image{
	display: block;
	max-width: 100%;
	width:auto;
	float: none;
	margin-right: 0;
	margin-bottom: 20px;
}

.global-footer{
	padding-top: 0 !important;
	padding-bottom: 0 !important;

}

.global-footer .et_pb_row{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.global-footer .et_pb_text{
	padding-top: 30px;
	padding-bottom: 5px;
	line-height: 1.5em;
}

.global-footer img{
	margin-bottom: 15px;
}



.global-footer ul{
	list-style: none;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
}

.global-footer ul li{
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 3px;
	padding: 0;
	line-height: 18px;
}

.global-footer h2{
	text-transform: uppercase;
	font-size: 16px;
	border-bottom: 1px solid #fff;
	margin-bottom: 7px;
	padding-bottom: 7px;
	margin-top: 0;
	padding-top: 0;
}

.global-footer a{
	color: #fff;
	text-decoration: none;
}

.header-adddress,
.header-phone{
	display: inline-block;
	margin-right: 20px;

	background-size: 15px;
	background-position-x: 0px;
	background-position-y: 4px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.header-adddress{
		background-image: url(images/icon-pin.png);
}

.header-phone{
		background-image: url(images/icon-phone.png);
}


.header-join{
	display: block;
	float: right;
	padding-left: 15px;
	padding-right: 15px;
	border: 1px solid #fff;
	margin-top: -3px;
	padding-top: 2px;
}

.header-join:hover{
	background-color: rgba(255, 255, 255, 0.5);
}

#top-menu a{
	text-transform: uppercase;
	font-weight: 300;
	font-family: 'Droid Sans', Helvetica, Arial, Lucida, sans-serif;
}

.et_pb_team_member_description h4{
	font-size: 20px;
	color: #0097b1;
}

.et_pb_team_member_description ul{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 15px;
	
}

.et_pb_team_member_description{
border-bottom: 1px solid #ccc;
}


.et_pb_team_member_description ul li{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.et_pb_team_member_description ul li strong{
	color: #0097b1;
}

.et_pb_team_member_image{
	
	float: left !important;
}

.et_pb_team_member_description{

	float: right !important;
}

.et_pb_section.service-slider-wrap{
	padding-top: 0 !important;
}

.owl-item .item{
	text-align: center;
}

.owl-item .item img{
	display: block;
	width: 35%;
	margin-left: auto;
	margin-right: auto;
}

.owl-item .item h2{
	
}

.owl-item .item p{
	padding-left: 30px;
    padding-right: 30px;
}

.owl-item .item a{

font-size: 18px;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
    padding-right: 30px;
    border: 1px solid #0097b1;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #0097b1;
    text-transform: uppercase;
}

.owl-item .item a:hover{
	background-color: #c9e9ee;
}

.owl-prev{
	position: absolute;
	left:0;
	top:50%;
	width: 45px;
	height: 45px;
	display: block;
	text-indent: -3000px;
	background-image: url(images/arrow-left.png);
	background-repeat: no-repeat;
	background-size: 45px;
	margin-left: -30px;
	margin-top: -22px;
	cursor: pointer;
}

.owl-next{
	position: absolute;
	right:0;
	top:50%;
	width: 45px;
	height: 45px;
	display: block;
	text-indent: -3000px;
	background-image: url(images/arrow-right.png);
	background-repeat: no-repeat;
	background-size: 45px;
	margin-right: -30px;
	margin-top: -22px;
	cursor: pointer;
}

.hearts ul{
	padding-left: 0;
	margin-left: 0;
}

.hearts ul li{
	list-style: none;
	background-image: url(images/icon-heart.png);
	background-size: 15px;
	background-position-x: 0px;
	background-position-y: 4px;
	background-repeat: no-repeat;
	padding-left: 30px;
}

.hearts a{
	color: #fff;
	font-weight: bold;
}


#top-menu .current_page_item a,
.current-menu-parent a{
	color: #0097b1;
}

#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #0097b1;
}



.nav li ul,
#mobile_menu{
	border-top: 3px solid #0097b1 ;
	padding: 0;
}

.nav li ul{
	width: 200px;
}

#top-menu li li {
    margin: 0;
    padding: 0;
}

.footer-global-links{
	float: right;
}

.footer-global-links a{
	color: #666;
}

.footer-global-links a:hover{
	color: #ccc;
}



@media only screen and (min-width: 1221px) {
    #top-menu li {
    display: inline-block;
    padding-right: 10px;
    font-size: 16px;
}
}


@media only screen and (max-width: 1220px) {
	    #top-menu li {
	    display: inline-block;
	    padding-right: 10px;
	    font-size: 14px;
	}
}

@media only screen and (max-width: 1110px) {
    #top-menu li
     {
    display: inline-block;
    padding-right: 4px;
    font-size: 13px;
	}
	
	.nav li li a{
		font-size: 14px;
	}
	
	#et_top_search{
		display: none;
}
}

@media only screen and (max-width: 980px) {
	
	  #top-menu li{
    display: inline-block;
    padding-right: 4px;
    font-size: 13px;
	}
	.et_pb_slide_with_image .et_pb_slide_description, .contact-slide .et_pb_slide_description{
		width: 60%
	}
	.footer-global-links{
		float: none;
		text-align: center;
	}
	
		.et_pb_section .et_pb_column .et_pb_module {
	    margin-bottom: 10px;
	}
		.et_pb_section {
	    padding: 15px 0;
	}

	.et_pb_row, .et_pb_column .et_pb_row_inner {
	    padding: 0;
	}


}
	
@media only screen and (max-width: 767px) {
	.et_pb_slide_with_image .et_pb_slide_description, .contact-slide .et_pb_slide_description{
		width: 100%
	}
	
	.header-join{
		display: none;
	}
	
	.et_pb_slider .et_pb_container{
		width: 100%;
	
	}
	
	.contact-over-slide{
		bottom: 0;
	}
	
}

/** Front-page slider for awards **/
/*#frontSlider .et_pb_slide_0{
    padding: 0;
    width: 100%;
}
#frontSlider .et_pb_slide_0 .et_pb_container{
    width: 100%;
    max-width: none;
}
#frontSlider .et_pb_slide_0 .et_pb_slide_image{
    position: absolute;
    left: 0;
    bottom: 40px;
    text-align: left;
}
#frontSlider .et_pb_slide_0 .et_pb_slide_description{
max-width: 400px;
margin-right: 10%;
}*/
@media only screen and (max-width: 767px) {
	body.home .et_pb_slides,
	body.home .et_pb_slide{
		height: 240px;
	}
}
@media only screen and (max-width: 480px) {
	body.home .et_pb_slides,
	body.home .et_pb_slide{
		height: 140px;
	}
}
@media only screen and (max-width: 330px) {
	body.home .et_pb_slides,
	body.home .et_pb_slide{
		height: 110px;
	}
}